@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  font-family: "M PLUS 1p", sans-serif;
}

.topbar {
  position: fixed;
  left: 0; 
  /* left: -250px; /* checkboxを実装するとき */ 
  background-color: rgb(175, 230, 229);
  width: 100%;
  height: 46px;
  transition: all 0.5s;
  box-shadow: 2px 0 0 rgb(4, 0, 32);
}

.topbar ul {
  display: flex;
  padding:  0;
  margin: 0;
  list-style: none;  
  justify-content: center;
  align-items: center;
}

.topbar ul a {
  display: block;
  height: 100%;
  width: 100%;
  line-height: 43px;
  font-size: 15px;
  color: #ffffff;
  padding-left: 30px;
  border-top: 3px solid rgba(255, 255, 255, 0.1);
  transition: 0.4s;
  background-color: rgb(25, 112, 110);
  text-decoration: none;
}

.topbar ul li {
  width: 200px !important; 
  display: flex;  
  justify-content: center;
  align-items: center;
  background-color: rgb(18, 95, 94);
}

.topbar ul li :hover a {
  background-color: rgb(18, 95, 94);
}

.topbar ul li.now a{
  color:rgb(4, 0, 32);
  background-color: rgb(226, 246, 246);
}


.content iframe {
  margin-top: 50px;
  width: 100%;
  height: 5000px; /* 正しい属性名に修正 */
  border: none; /* 必要に応じて追加 */
}